Name: gnue-navigator
Version: 0.0.9
Release: alt1

Summary: GNU Enterprise Navigator

License: GPL
Group: Office
Url: http://www.gnuenterprise.org/

Packager: Vitaly Lipatov <lav@altlinux.ru>

Source:  http://www.gnuenterprise.org/downloads/releases/%name-%version.tar.bz2

BuildArchitectures: noarch

BuildPreReq: libgtkhtml2-devel
%define gnue_req gnue-forms >= 0.6.1
BuildPreReq: %gnue_req
Requires: %gnue_req

Requires: python-module-pygnome-gtkhtml2

AutoReq: yes, nopython

# Automatically added by buildreq on Fri Apr 01 2005
BuildRequires: gnue-common python-base python-dev python-module-PyXML python-modules-compiler python-modules-encodings python-modules-xml

%description
GNUe Navigator is a menuing system for GNUe Forms and Reports.
It presents a consistent menuing interface (in GUI or Text)
based on an XML "process definition."  GNUe Navigator uses the
GNUe Forms or GNUe Reports clients to run the actual forms and
reports, so these corresponding tools must be installed.

%prep
%setup -q

# for dependences
#%__mkdir -p tmp && python setup.py install --root=tmp


%install
python setup.py install --root=%buildroot

%find_lang %name

%files -f %name.lang
%_bindir/*
#%_datadir/gnue
%_libdir/gnue/*
%_docdir/*
%_man1dir/*

%changelog
* Sun May 04 2008 Vitaly Lipatov <lav@altlinux.ru> 0.0.9-alt1
- rebuild

* Sun Oct 09 2005 Vitaly Lipatov <lav@altlinux.ru> 0.0.9-alt0.2
- rebuild with new gnue-forms
- disable strict internal deps

* Tue Aug 30 2005 Vitaly Lipatov <lav@altlinux.ru> 0.0.9-alt0.1
- new version

* Fri Apr 01 2005 Vitaly Lipatov <lav@altlinux.ru> 0.0.8-alt0.5
- strict gnue internal deps
- rebuild with python 2.4

* Tue Dec 21 2004 Vitaly Lipatov <lav@altlinux.ru> 0.0.8-alt0.4
- fix broken requires

* Wed Dec 08 2004 Vitaly Lipatov <lav@altlinux.ru> 0.0.8-alt0.3
- add build requires

* Sat Dec 04 2004 Vitaly Lipatov <lav@altlinux.ru> 0.0.8-alt0.2
- fix dependences

* Thu Nov 11 2004 Vitaly Lipatov <lav@altlinux.ru> 0.0.8-alt0.1
- first build for ALT Linux Sisyphus

